» Ubuntu » Paketit

Error

two or more packages specified (gnash-ext-mysql natty)